/* 
   _____ _ _   _      _                   _  __  __  __          __  _         _                 _             
  / ____| (_) (_)    | |                 (_)/ _|/ _| \ \        / / | |       | |               (_)            
 | |  __| |_   _  ___| | _____  __ _ _ __ _| |_| |_   \ \  /\  / /__| |__   __| | ___  ___  __ _ _  __ _ _ __  
 | | |_ | | | | |/ __| |/ / __|/ _` | '__| |  _|  _|   \ \/  \/ / _ \ '_ \ / _` |/ _ \/ __|/ _` | |/ _` | '_ \ 
 | |__| | | |_| | (__|   <\__ \ (_| | |  | | | | |      \  /\  /  __/ |_) | (_| |  __/\__ \ (_| | | (_| | | | |
  \_____|_|\__,_|\___|_|\_\___/\__, |_|  |_|_| |_|       \/  \/ \___|_.__/ \__,_|\___||___/\__, |_|\__, |_| |_|
                                __/ |                                                       __/ |   __/ |      
                               |___/                                                       |___/   |___/      

für: Ökokiste Kirchdorf

*/


/* VARIABLEN */
 /* Farben */
:root {
    --action-major-bgcolor: #7BB02E ; /* BlattgrÃ¼n */
    --action-alt-color: #9a7e6a;
    
}

/* Anmeldebildschirm */
.oo-logon-body, #oo-logon .oo-state-anon>div {background:white !important}
.oo-logon-anon {background: white !important;}
footer.footer {margin-bottom: 30px;}
.article-footer .col-12 {width: 352px;
    margin: 0 auto;
    display: block;
    flex: none;
}
.footer-menu li {
    float: left;
    list-style-type: none;
    margin-left: 20px;
    margin-right: 20px;
}
.mod_article.article-margin {
    margin-top: 1.6rem;
}
.mod_article.article-margin {
    margin-bottom: 7.6rem;
}
.header .header-mobile-nav {
    align-self: flex-start !important;
    max-height: -webkit-fill-available !important;
}


/* Suchfunktion */
.shopheaderlogo .suchbutton {display: none;} /* nicht im Shop */

/* Sticky Header */
.header-fixed .header-a .header-main {position:inherit !important;}
.header-main {z-index: 100 !important;}	

 
h1, h2, h3, .h1, .h2, .h3, .display {font-family: 'Montserrat', Arial, sans-serif; color: #8e6447}
h2, .h2 {font-size: 1.6em}
h2, h3 {font-weight:500}

.invisible {display: none !important}
/*.header-a .header-main-spacer {height: 150px}*/
.image-container img{
	position: relative;
	bottom: 11px;
}
.header-a .header-main .row {
	position: relative;
	justify-content: flex-start;
	align-items: center;	
}	

.header-a .header-main-logo img {
    width: auto !important;
    height: 80px;
}

.oo-search-val {width: 160px;}

#mham{width: auto !important;}

.shop_angebote .rs-column.-large-col-5-1{margin:0 1em; width: 16.84615%;}
.shop_angebote figure {margin:0}
.shop_angebote .col-12 {padding:0}

@media screen and ( min-width: 1050px){
    .shop_angebote .image-container img {width: 100%; height: auto;} 
}
@media screen and ( max-width: 1050px){
    .shop_angebote .rs-column.-large-col-5-1{margin:0 1em; width: 29%;}
    .shop_angebote .image-container img {width: 280px; height: 280px;}
}
@media screen and ( max-width: 880px){
    .shop_angebote figure {margin:0}
    .shop_angebote .rs-column.-large-col-5-1{margin:0 1em; width: 44%;}
    .shop_angebote .image-container img {width: 270px; height: auto;}
}
@media screen and ( max-width: 600px){
    .shop_angebote .rs-column.-large-col-5-1{margin:0 1em; width: 58%;}
    .shop_angebote .image-container img {width: 250px; height: 250px;}
}

@media screen and ( max-width: 676px){
    .oo-search-val {width: 120px;}
    .oo-search-val::placeholder {font-size: 60%}
}
@media screen and ( max-width: 500px){
    .oo-search-val {width: 80px;}
    
}
@media screen and ( max-width: 440px){ /* iphone SE anpassung */
    .header-a .header-main-logo img {
        width: auto !important;
        height: 70px;
    }
    #mham {padding: 8px 0 8px 0 !important;}
    .oo-search-val {width: 39px;}
    /*  .oo-search-val:focus {
        width: 300px;
        height: 50px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999999;
        display: block;
        transition: all 0.2s ease-in-out;

      }
    */

    #oo-status .oo-status-notify {display: none;}
}
@media screen and ( max-width: 778px){
        .header-a .header-main .row {
        position: relative;
        justify-content: space-between;
        align-items: center;
    }
}



.std-date .std-container {max-width: 900px}
.std-date .ui-datepicker-group {margin-bottom: 3em}
.std-date #oo-date-cal {padding:20px}

.shop {margin-top: 1em !important ;}
.shop .row {display: block; flex-wrap: unset;}
.shop a, .oo-navi-pane a {text-decoration: none}

.oo-item-pricetag {margin: 0.5em 0; font-size: 1.2em;}
#oo-shop .oo-shop-item-price-wrapper .oo-item-price, 
#oo-shop .oo-shop-item-price-wrapper .oo-item-price-del,
#oo-shop .oo-shop-item-price-wrapper .oo-item-unit,
#oo-shop .oo-shop-item-price-wrapper .oo-item-lastprice,
#oo-shop .oo-shop-item-price-wrapper .oo-item-subline{
    color: inherit !important;
}


/* Anmeldung Seite */
.oo-logon-logonMessage2 iframe {width:100%}


.page {max-width: inherit ;}
.page-header {max-width: 1200px; margin:0 auto}
#nav-main ul li.shop {display: none}
#nav-main ul li:last-of-type {display: none} 

#top_navigation a {
    color: #859d37;
    text-indent: italic;
    text-decoration: none;
}

.content-wrapper {margin-bottom: 100px}

.oo-shop-title-head-wrapper, .oo-shop-singleitem .oo-shop-sl-parentlink {padding: 0.5em 0; margin-bottom: 15px;}

#oo-navi-tpl-10 span::after {content:" \2744"; font-size: 1em; color:#60b9ff}

.oo-shop-singleitem-img {float:left}

.oo-item-associationtag .oo-item-association-logo {width: 30px; height: 30px;}

/* Produkt / Detail Ansicht */
h2.oo-item-name {margin-top: 1em;}

.oo-shop-sl-pane .oo-item-certtag {display: block !important;}

@media (max-height: 740px), (max-width: 450px) {
	.oo-shop-sl-pane div.oo-shop-data-type-NoItem, .oo-shop-sl-pane div.oo-shop-item {
	    height: 280px !important;
	}
}
@media (max-width: 450px) {
	.oo-shop-sl-pane .oo-shop-item .oo-item-certtag {
	    bottom: 4em !important;
	}
    .oo-shop-sl-pane .oo-shop-item .oo-item-origintag, .oo-shop-sl-pane .oo-shop-item .oo-item-associationtag {
        bottom: 0px !important;
    }
}


@media screen and (min-width: 760px) {             
/* Produkt Detail Ansicht */
    .oo-shop-singleitem-img .oo-item-img:hover {
        transform: scale(1.7); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
        cursor:zoom-in;
        transition: transform .5s ease;
    }    
    
    .oo-shop-singleitem-container {width: 50%}
    
}

@media screen and (max-width: 470px) {
    /* Produkt Detail Ansicht */
    .oo-shop-item-nutrition-content td{
        display: revert !important;
    }
    .oo-shop-item-nutrition-content{overflow: auto;}
}


/* ====================================================== */
.oo-shop-singleitem .oo-item-img {max-width: 285px !important;}

.ui-datepicker-week-end SPAN {color:#636363 !important}
.ui-datepicker-header {margin: 1em 0}

#oo-date-cal {
    padding: 20px;
    background: #e7f7e463;
}

.oo-shop-sl-pane div.oo-shop-item {
    background-size: auto 160px !important;
    background-position: 20px 20px !important;
}

/* einzeilige Anpassung der Kategorien */
.oo-shop-sl-pane .oo-shop-item h3 {max-width: 100% !important; min-height: auto !important; line-height: 1em !important;}
.oo-shop-sl-pane div.oo-shop-data-type-NoItem.oo-missing-img {height: 3em !important}


#oo-cart .oo-item-associationtag {display:none; float: right !important }

.oo-cart-submit-pc03 {display:none}
.oo-cart-pos-img {width: 60px; height: 60px}
.oo-cart-pos-name {font-size: 0.8em}
#oo-last {display:none}

#std-center h3 {background: #ffffffc2; max-height: 3.2em !important;}

.oo-shop-sl-pane div.oo-shop-item.oo-shop-data-type-NoItem {background-color: white !important}

.oo-cart-pos-controls .oo-cart-pos-rm, .oo-cart-pos-controls .oo-cart-pos-plus, .oo-cart-pos-controls {display: block !important}
.oo-cart-pos-controls {position: relative; right: 0; top:0; margin: 0 0 5px 0; height: 30px;}

#oo-cart a.oo-cart-pos-rm {background-image:url(https://oekobox-online.de/v3/shop/flottekarotte/C6.0.156C/std/oo_icons.svg?fg=white#oo-del) !important}

#oo-cart .oo-cart-pos-controls a.oo-cart-pos-rm, #oo-status .oo-cart-pos-controls a.oo-cart-pos-rm { background-color: #a53232;}
#oo-cart .oo-cart-pos-controls a.oo-cart-pos-minus0, #oo-status .oo-cart-pos-controls a.oo-cart-pos-minus0, .oo-select-minus{ background-color: #aaa !important; opacity: 100%}
#oo-cart .oo-cart-pos-controls A, #oo-status .oo-cart-pos-controls A, .oo-select-minus, .oo-select-plus { height: 25px; width: 25px; 
background-color: var(--headerfooter-bg-color);
border-radius: 3px;
}

.oo-select-alt-btn.oo-style-minoraction {display: none} /* Alternative suchen */

/* sind sie sicher/stornierung Abstand nach unten */
.oo-cart-altbuttons {margin-bottom:120px}

/* wenn weiter einkaufen und dann menü, oben leerer punkt -> weg */
#oo-navi-tpl {display:none !important}

/* ... drei punkte raus */
.oo-limitlines:before {content: ''  !important;}

/* Shop Tags: vegan, vegetarisch in der Übersicht raus */
/* .oo-shop-item-permalink .oo-shop-tags {display: none;} */
.oo-label-group-2 {
    background: #859b3536 !important;
    padding: 0px 3px !important;}

.oo-date-pane-txt {margin:1em 0}


@media screen and (max-width: 700px){
.shop-neu a.mmenu {display: block !important;}

/* Navizeile eine Ebene, Symbole */
    
/*    #oo-status .oo-status-auth-date A {
        margin: 0 !important;
        padding: 7px !important;
        font-size: 0;
    }
    #oo-status .oo-status-auth-date A:after {
        display:block;
        width: 50px;
        height: 50px;
        background-image: url(/files/opensauce/img/oo-cart.png);
        background-repeat: no-repeat;
        background-position: center;
        border:1px solid red;
        content:" ";
    }
    
    #oo-status .oo-status-auth-profile A {
        margin: 3px !important;
        padding: 14px !important;
    }
    */
    .oo-status-auth-profile{
        margin-right: 1px; 
        vertical-align: top;
    }
    #oo-status .oo-status-auth-profile a.oo-status-auth-name {
    width: 7em !important;
    font-size: 4px !important;
    height: 25px !important;
    color: transparent;
    }
    
    .slogan {
    top: 7.8em !important;
    font-size: 100% !important;
    }   
}

@media screen and (max-width: 320px) {
    .std-container, #oo-date-pane {padding:0px !important}
    
    .oo-tab-navi>a {white-space: break-spaces; padding: 0px !important;}
    
}

    
.oo-limitlines:after, li.oo-active .oo-subnavi-mega {
    background-color: transparent !important;
}


/* Profil Einstellungen */
.oo-profile-field-email label::after, 
.oo-profile-field-emailCHECK label::after,
.oo-profile-field-title label::after, 
.oo-profile-field-firstname label::after, 
.oo-profile-field-name label::after, 
.oo-profile-field-phone label::after, 
.oo-profile-field-dzip label::after, 
.oo-profile-field-dcity label::after, 
.oo-profile-field-dstreet label::after,
.oo-profile-address-zc-label::after,
.oo-profile-address-sn-label::after {content: "*" !important}
.oo-profile-fss-removeme A.oo-profile-tab {float: none !important;}
.oo-profile-removeme-info1 p {width:100% !important; margin:0 !important}
.oo-appstore {display: none;}

#oo-profile-edit-delivery.oo-profile-edit-selected::after,
#oo-profile-edit-personal.oo-profile-edit-selected::after,
#oo-profile-edit-login.oo-profile-edit-selected::after {
content: "Die Pflichtangaben sind mit einem * gekennzeichnet.";
display: block;
font-style: italic;}
.oo-profile-edit-selected::after {margin: -20px 0 20px 8px;}
.oo-profile-address::after {margin: 20px 0 20px 0px;}

/* doppelter Text bei MEIN ABO Reiter ausblenden */
.oo-profile-edit-sub-noabo1 {display: none}

a.oo-profile-tab{background:#859b3536 !important; color:#000}

#oo-profile form>div {margin:10px !important;}

#oo-profile-edit-form {padding: 10px !important; margin-bottom: 50px;}
#oo-profile-edit-form fieldset {border: 1px solid #859d37;}

#oo-profile-edit-delivery textarea {height: 120px; max-width: 100%; padding: 10px;}


/* SUCHE */
.oo-search-preview-items-item .oo-item-name {max-height: 31px;}


/* Warenkorb*/
.oo-cart-buttons {text-align: right}
.oo-style-altaction, .wikipagelink {color: #7BB02E; text-align: center !important}
.oo-cart-sent p:last-child {text-align: center}
div.oo-cart-altbuttons {text-align: center; margin-top: 5px}
div.oo-cart-cnote {text-align: center; margin-top:5px; }
div.oo-cart-cnote a{text-transform:initial; font-size:1em}

.oo-cart-pos {border:0px}
#oo-cart-tpl-1 {border-top: 1px solid var(--navi-picked-color)}
/*#oo-cart-table tr:last-child {border-top: 1px solid red} */
#oo-cart-table {border-collapse: collapse; border-bottom: 1px solid var(--navi-picked-color); }
tbody.oo-cart-delivercost {border-top: 1px solid var(--navi-picked-color)}
.oo-hint {text-align: left !important} 
#oo-cart-sum td {font-weight: bold; padding: 5px;}
.oo-cart-cartlink1-wr a, #std-path a {color: var(--action-major-bgcolor) !important; }
.oo-cart-cartlink1-wr a {font-size: 98%}
.oo-shop-item-loaded {opacity: 0.4 !important;}
.oo-cart-altbuttons a {display: block; margin: 10px; text-transform:initial; font-size:1em}
.oo-cart-info-osh {text-align: center; margin: 10px;}
#oo-shop-embedded #oo-cart table { margin: auto; width: 100%;}

#oo-cart .oo-item-associationtag {display:none; float: right !important }

.oo-cart-submit-pc03 {display:none}
.oo-cart-pos-img {width: 60px; height: 60px}
.oo-cart-pos-name {font-size: 0.8em}
#oo-last {display:none}

.oo-cart-pos-controls .oo-cart-pos-rm, .oo-cart-pos-controls .oo-cart-pos-plus, .oo-cart-pos-controls {display: block !important}
.oo-cart-pos-controls {position: relative; right: 0; top:0; margin: 0 0 5px 0; height: 30px;}

#oo-cart a.oo-cart-pos-rm {background-image:url(https://oekobox-online.de/v3/shop/flottekarotte/C6.0.156C/std/oo_icons.svg?fg=white#oo-del)}

#oo-cart .oo-cart-pos-controls a.oo-cart-pos-rm, #oo-status .oo-cart-pos-controls a.oo-cart-pos-rm { background-color: #a53232;}
#oo-cart .oo-cart-pos-controls a.oo-cart-pos-minus0, #oo-status .oo-cart-pos-controls a.oo-cart-pos-minus0, .oo-select-minus{ background-color: #aaa !important; opacity: 100%}
#oo-cart .oo-cart-pos-controls A, #oo-status .oo-cart-pos-controls A, .oo-select-minus, .oo-select-plus { height: 25px; width: 25px; 
background-color: var(--headerfooter-bg-color);
border-radius: 3px;
}
.oo-cart-shoplink, .oo-cart-shoplink-1 {display: none;}

#oo-shop-embedded .oo-status-cart {display: inline-block !important;}
.oo-status-cart .oo-status-cart-link {
    color: #696969;
    width: 120px;
    background: url(/files/theme/theme-base/img/icons/oo-cart.png) no-repeat var(--navi-bgcolor);
    background-size: auto 32px;
    background-position-x: right;
}


.oo-shop-sl-pane-tpl.oo-shop-item.oo-item-img {
    background-position: center !important;
}



/* RESPONSIVE TEIL 
 ____  _____ ____  ____   ___  _   _ ____ _____     _______   _____ _____ ___ _     
|  _ \| ____/ ___||  _ \ / _ \| \ | / ___|_ _\ \   / / ____| |_   _| ____|_ _| |    
| |_) |  _| \___ \| |_) | | | |  \| \___ \| | \ \ / /|  _|     | | |  _|  | || |    
|  _ <| |___ ___) |  __/| |_| | |\  |___) | |  \ V / | |___    | | | |___ | || |___ 
|_| \_\_____|____/|_|    \___/|_| \_|____/___|  \_/  |_____|   |_| |_____|___|_____|
*/

@media screen and (max-width: 700px) {
    #logo {top: 1.5em;}
}

@media screen and (max-width: 470px) {
    .oo-search-val::placeholder {font-size: 60%}
    #oo-status A {padding:0.3em 0 !important}
    .oo-status-cart A.oo-status-cart-link {width: 100px; }
    .oo-style-majoraction {font-weight: 500 !important; font-family: Arial, Helvetica, sans-serif;}
    #mham {width: 16% !important;}   
}

@media screen and (max-width: 700px){
    .oo-status-auth-profile {
        background-image: url(https://oekobox-online.de/v3/shop/achatzohg/C6.0.241C/std/oo_icons.svg#oo-profile);
        background-size: 2em;
        background-repeat: no-repeat;
        background-position: center;
    }

}
@media screen and (max-width: 320px){
    .oo-status-cart A.oo-status-cart-link {width: 70px; background: none;}
}